Subject: [Sip] SIP for Network Gaming...

From: "Chandan Marianathan Rajah" <[email-masked]>
Date: Thu, 20 Dec 2001 21:11:47 +0530

HI,
 
I work for a soft switch company. We were thinking about implementing gaming
functionality over our existing SIP network. I was just wondering if anyone
has any experience in this area or whether there is anyone who might be
working on it. If so I would be really nice to share some ideas.
 
Cheers,
--- Chandan !!!!!!!!!!!!!!!!!!!!!!!!